problem whit mygeneration 1.1.5

Is there a feature you'd like us to add? Post it here.

problem whit mygeneration 1.1.5

Postby maxdiable on Wed Apr 26, 2006 7:46 pm

I have windows xp second edition I have 512 mb of ram and 40 GB I have installed version 1.1.5 of mygeneration but not part. It consumes more memory. I have installed I am vs2005

please help me :(

if someone can help me-... you write to this email:

maxdiable@hotmail.com

help help
maxdiable
Lurker
 
Posts: 3
Joined: Wed Apr 26, 2006 7:38 pm

Postby justin.greenwood on Thu Aug 17, 2006 3:19 pm

You can try the new 1.1.7 build which runs on the .net 2.0 framework. It may still require the 1.1 framework due to some compiled .net 1.1 data providers.
User avatar
justin.greenwood
Site Admin
 
Posts: 441
Joined: Sat Apr 03, 2004 6:10 am
Location: Indianapolis, IN


Return to Enhancements

Who is online

Users browsing this forum: No registered users and 1 guest

cron